<?php
// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die (esc_attr_e('Please do not load this page directly. Thanks!','Voxis'));

	if ( post_password_required() ) { ?>

<p class="nocomments"><?php esc_attr_e('This post is password protected. Enter the password to view comments.','Voxis') ?></p>
<?php
		return;
	}
?>
<!-- You can start editing here. -->

<div id="comment-wrap" class="comments row">

<?php if ( have_comments() ) : ?>
	
	<div class='span<?php if(is_page_template('page-template-full.php')) echo '12'; else echo '8';?>'>
        <div class='box-title'>
        	<h2><?php comments_number(esc_attr__('No comments','Voxis'), esc_attr__('One comment','Voxis'), '% '.esc_attr__('comments','Voxis') );?></h2>
        	<div class='title-line'></div>
        </div>
		
	<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // Are there comments to navigate through? ?>
		<div class="comment_navigation_top clearfix">
			<div class="nav-previous"><?php previous_comments_link( __( '<span class="meta-nav">&larr;</span> Older Comments', 'Voxis' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments <span class="meta-nav">&rarr;</span>', 'Voxis' ) ); ?></div>
		</div> <!-- .navigation -->
	<?php endif; // check for comment navigation ?>
	<?php if ( ! empty($comments_by_type['comment']) ) : ?>
		<ol class="commentlist clearfix" id="comments">
			<?php wp_list_comments( array('type'=>'comment','callback'=>'voxis_comment') ); ?>
		</ol>
	<?php endif; ?>
	
	<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // Are there comments to navigate through? ?>
		<div class="comment_navigation_bottom clearfix">
			<div class="nav-previous"><?php previous_comments_link( __( '<span class="meta-nav">&larr;</span> Older Comments', 'Voxis' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments <span class="meta-nav">&rarr;</span>', 'Voxis' ) ); ?></div>
		</div> <!-- .navigation -->
	<?php endif; // check for comment navigation ?>
		
	<?php if ( ! empty($comments_by_type['pings']) ) : ?>
		<div id="trackbacks">
			<h3 id="trackbacks-title"><?php esc_html_e('Trackbacks/Pingbacks','Voxis') ?></h3>
			<ol class="pinglist">
				<?php //wp_list_comments('type=pings&callback=tilability_pings'); ?>
			</ol>
		</div>
	<?php endif; ?>	
	</div>
<?php else : // this is displayed if there are no comments so far ?>
   <div id="comment-section" class="nocomments">
      <?php if ('open' == $post->comment_status) : ?>
         <!-- If comments are open, but there are no comments. -->
         
      <?php else : // comments are closed ?>
         <!-- If comments are closed. -->
            <div id="respond">
               
            </div> <!-- end respond div -->
      <?php endif; ?>
   </div>
<?php endif; ?>
<?php if ('open' == $post->comment_status) : ?>
        <div class='span<?php if(is_page_template('page-template-full.php')) echo '12'; else echo '8';?>'>
	<?php 
	if(is_page_template('page-template-full.php'))  {
		$class = 'span12';
		$class2 = 'span6';
	}
	else {
		$class = 'span8';
		$class2 = 'span4';
	}
	$commenter = wp_get_current_commenter();
	$req = get_option( 'require_name_email' );
	$aria_req = ( $req ? " aria-required='true'" : '' );
	if($commenter['comment_author'] != '') 
		$name = esc_attr($commenter['comment_author']);
	else 
		$name = '';
	if($commenter['comment_author_email'] != '') 
		$email = esc_attr($commenter['comment_author_email']);
	else
		$email = '';
	if($commenter['comment_author_url'] != '') 
		$url = esc_attr($commenter['comment_author_url']);
	else 
		$url = '';
	$fields =  array(
	'author' => '<input class="' . $class2 . ' comment-input" id="author" placeholder="نام شما ..." name="author" type="text" value="' . $name . '" ' . $aria_req . ' />',
	'email'  => '<input class="' . $class2 . ' comment-input" id="email" placeholder="ایمیل شما ..." name="email" type="text" value="' . $email . '" ' . $aria_req . ' />',
	'url'    => '<input class="' . $class2 . ' comment-input" id="url" placeholder="وبسایت شما ..." name="url" type="text" value="' . $url . '" />'
	); 
	$comment_textarea = '<textarea class="' . $class . ' comment-input" placeholder="نظر شما ..." rows="10" id="comment" name="comment" aria-required="true"></textarea> <div class="clear"></div>';
	comment_form( array( 'fields' => $fields, 'comment_field' => $comment_textarea, 'id_submit' => 'contact_submit', 'label_submit' => esc_attr__( 'Submit Comment', 'Voxis' ), 'title_reply' => esc_attr__( 'Leave a Reply', 'Voxis' ), 'title_reply_to' => esc_attr__( 'Leave a Reply to %s', 'Voxis' )) ); ?>
		</div>
<?php else: ?>

<?php endif; // if you delete this the sky will fall on your head ?>
</div>