<?php 
global $voxis_j, $voxis_count, $voxis_options;
$var = 'enable_block' . $voxis_j;
if(isset($voxis_options[$var]) && $voxis_options[$var] == 1) {
     $voxis_temp2 = 'block' . $voxis_j . '_cat';
     if(isset($voxis_options[$voxis_temp2]) && $voxis_options[$voxis_temp2] != '') {
     ?>
    <div class='span4 article-box'>
        <div class='box-title'>
            <h2>
                <a href="<?php echo get_category_link($voxis_options[$voxis_temp2]);?>">
                    <?php echo get_the_category_by_id($voxis_options[$voxis_temp2]);?>
                </a>
            </h2>
            <div class='title-line'></div>
        </div>
        <div class='articles-slider'>
            <ul class='slides'>
                <?php
                $temp = 'block' . $voxis_j . '_numposts';
                $smallposts = isset($voxis_options[$temp]) && $voxis_options[$temp] != 0 ? $voxis_options[$temp] : 2;
                $numposts = ($smallposts + 1) * 10;
                $args['posts_per_page'] = $numposts;
                $args['category__in'] = $voxis_options[$voxis_temp2];
                $query = new WP_Query($args);
                $i = 1;
                while($query->have_posts() ) : $query->the_post(); ?>
                    <?php if($i % ($smallposts+1) == 1) { ?>
                        <li>
                            <div <?php post_class('main-article');?>>
                                <div class='title'>
                                    <span>
                                        <a href="<?php the_permalink();?>"><?php truncate_title(48);?></a>
                                    </span>
                                </div>
                                <figure>
                                    <?php if(has_post_thumbnail() ) { ?>
                                        <a href="<?php the_permalink();?>">
                                            <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 678, 340, true); ?>" alt="<?php the_title();?>" />
                                        </a>
                                    <?php } else { ?>
                                        <a href="<?php the_permalink();?>">
                                            <img src="<?php echo get_template_directory_uri() . '/img/missing.png';?>" alt="<?php the_title();?>" />
                                        </a>
                                    <?php } ?>
                                </figure>
                                <div class='main-text'>
                                    <div class='inner'>
                                        <span class='article-info'>
                                            <?php comments_popup_link(esc_html__('0 comments','Voxis'), esc_html__('1 comment','Voxis'), '% '.esc_html__('comments','Voxis')); ?>, 
                                            <?php the_time("d/m/Y");?>,
                                            <?php _e('by ', 'Voxis'); the_author_posts_link(); ?>
                                        </span>
                                        <p>
                                            <?php truncate_content(200, true, false, 'Home');?>
                                            <a href='<?php the_permalink();?>'><?php _e('Read more...', 'Voxis');?></a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                    <?php } else { ?>
                        <article <?php post_class(); ?>>
                            <figure>
                                <?php if(has_post_thumbnail() ) { ?>
                                    <a href="<?php the_permalink();?>">
                                        <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 201, 111, true); ?>" alt="<?php the_title();?>" />
                                    </a>
                                <?php } else { ?>
                                    <a href="<?php the_permalink();?>">
                                        <img src="<?php echo get_template_directory_uri() . '/img/missing.png';?>" alt="<?php the_title();?>" />
                                    </a>
                                <?php } ?>
                            </figure>
                            <div class='text'>
                                <h3>
                                    <a href="<?php the_permalink();?>"><?php the_title();?></a>
                                </h3>
                                <span class='info'>
                                    <?php the_time("d/m/Y");?>, 
                                    <?php comments_popup_link(esc_html__('0 comments','Voxis'), esc_html__('1 comment','Voxis'), '% '.esc_html__('comments','Voxis')); ?>
                                </span>
                            </div>
                        </article>
                    <?php }
                    if($i% ($smallposts+1) == 0) echo '</li>';?>
                <?php
                $i++;
                endwhile; wp_reset_postdata();
                if($i % ($smallposts+1) != 0) echo '</li>'; 
                ?>
            </ul>
        </div>
    </div>
    <?php } ?>
<?php 
if($voxis_count % 2 == 0)
    echo '<div class="clear"></div>';
$voxis_count++;
}
?>