<?php if ( ! function_exists( 'voxis_comment' ) ) :
function voxis_comment($comment, $args, $depth) {
   $GLOBALS['comment'] = $comment; ?>
   <li <?php comment_class(); ?> id="li-comment-<?php comment_ID() ?>">
   <div id="comment-<?php comment_ID(); ?>" class="top-comment comment clearfix">
   		<div class="left">
            <figure>
                <?php echo get_avatar($comment, 63); ?>
            </figure>
        </div>
		<div class="right">
            <div class='text'>
                <div class='name'>
                	<?php comment_author_link();?>
                </div>
                <span class="date"> <?php echo(get_comment_date('F jS, Y G:i')) ?></span>
                <p>
		          	<?php comment_text();
		          	$reply_link = get_comment_reply_link( array_merge( $args, array('reply_text' => esc_attr__('Reply','Voxis'),'depth' => $depth, 'max_depth' => $args['max_depth'])) ); 
		          	if ( $reply_link ) echo $reply_link;
		          	edit_comment_link( __( '(Edit)', 'Voxis' ), ' ' );?>
	         	</p>
	         	<?php if ($comment->comment_approved == '0') : ?>
					<p>
						<em class="moderation"><?php esc_html_e('Your comment is awaiting moderation.','Voxis') ?></em>
					</p>
					<br />
				<?php endif; ?>
            </div>	
        </div>						
	</div> <!-- end comment-body-->
<?php }
endif; ?>