<?php 
/*
Template name: Sitemap page 
*/
get_header();
the_post(); 
?>
<div id="main">
    <div class='container'>
        <div class='row'>
            <div class='content span12 blog-page'>
                <article>
                    <h1 class='title'><?php the_title();?></h1>
                    <div class='blog-content'>
                            <div class="fourth">
                                <h1 class="header"><?php _e('Pages', 'Voxis');?></h1>
                                <ul class="check-list">
                                    <?php wp_list_pages('title_li='); ?>
                                </ul>
                            </div>
                            <div class="fourth">
                                <h1 class="header"><?php _e('Categories', 'Voxis');?></h1>
                                <ul class="plus-list">
                                    <?php wp_list_categories('title_li='); ?>
                                </ul>
                            </div>
                            <div class="fourth">
                                <h1 class="header"><?php _e('Tags', 'Voxis');?></h1>
                                <ul class="star-list">
                                    <?php 
                                    $tags = get_tags();
                                    if($tags) {
                                        foreach ($tags as $tag) {
                                        echo '<li><a href="' . esc_url( get_tag_link( $tag->term_id ) ) . '">' . esc_html( $tag->name ) . '</a></li> ';
                                        }
                                    } ?>
                                </ul>
                            </div>
                            <div class="fourth">
                                <h1 class="header"><?php _e('Authors', 'Voxis');?></h1>
                                <ul class="check-list">
                                    <?php wp_list_authors('show_fullname=1&optioncount=1&exclude_admin=0'); ?>
                                </ul>
                            </div>
                        <div class="clear"></div>
                    </div>
            </div>
        </div>
    </div>
</div>
<?php get_footer();?>