<?php 
get_header();
global $voxis_options;
?>

<div id="main">
    <div class='container'>
        <div class='row'>
            <div class='content span8'>
                <div class="blog-page">
                    <article>
                        <h1 class="title"><?php _e('Posts tagged with ', 'Voxis');?><?php single_tag_title();?></h1>
                    </article>
                </div>
                <div class="blog-style">
                    <?php
                    global $query_string;
                    $numposts = $voxis_options['category_postsnumber'] != 0 ? (int)$voxis_options['category_postsnumber'] : 10;
                    query_posts($query_string . '&posts_per_page=' . $numposts);
                    $count = 0;
                    if(have_posts() ) : while(have_posts() ) : the_post();
                        get_template_part('content');

                        // Advertisement after the 2nd post
                        $count++;
                        if($count == 2) {
                            if(isset($voxis_options['middle_728x90']) && $voxis_options['middle_728x90'] != '') { ?>
                            <div class='middle-advertising hidden-phone'>
                                <?php echo $voxis_options['middle_728x90'];?>
                            </div>
                            <?php }
                        }
                        //end ads
                        
                    endwhile; 
                    get_template_part('includes/pagination'); 
                    else : ?>
                        <div class="page404">
                            <div class='big-title'><?php _e('Oops!', 'Voxis');?></div>
                            <div class='small-title'><?php _e('No information found for your search criteria.', 'Voxis');?></div>
                        </div>
                    <?php endif; wp_reset_query(); ?>
                </div>
            </div>

            <?php get_sidebar();?>
            
        </div>
    </div>
</div>
<?php get_footer();?>