<?php 
get_header();
global $voxis_options;
?>

<div id="main">
    <div class='container'>
        <div class='row'>
            <div class='content span8 blog-style'>
                <?php
                global $query_string;
                $paged = get_query_var( 'paged' );
                $numposts = $voxis_options['category_postsnumber'] != 0 ? (int)$voxis_options['category_postsnumber'] : 10;
                query_posts($query_string . '&posts_per_page=' . $numposts);
                $i = 1;
                if(have_posts() ) : while(have_posts() ) : the_post(); ?>
                    <?php if($i==1) { ?>
                        <article <?php post_class("category-showcase");?>>
                            <div class='inner'>
                                <figure>
                                    <?php if(has_post_thumbnail() ) { ?>
                                        <a href="<?php the_permalink();?>">
                                            <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 662, 463, true); ?>" alt="<?php the_title();?>" />
                                        </a>
                                    <?php } else { ?>
                                        <a href="<?php the_permalink();?>">
                                            <img src="<?php echo get_template_directory_uri() . '/img/missing.png';?>" alt="<?php the_title();?>" />
                                        </a>
                                    <?php } ?>
                                </figure>
                                <div class='text'>
                                    <div class='inner-border'>
                                        <div class="title">
                                            <a href='<?php the_permalink();?>'><?php the_title();?></a>
                                        </div>
                                        <div class='description'>
                                            <div class='date'>
                                                <?php comments_popup_link(esc_html__('0 comments','Voxis'), esc_html__('1 comment','Voxis'), '% '.esc_html__('comments','Voxis')); ?>, 
                                                <?php the_time("d/m/Y");?>, 
                                                <?php _e('by ', 'Voxis'); the_author_posts_link();?>
                                                <?php _e('in ', 'Voxis'); 
                                                $categories = get_the_category();
                                                for($k=0; $k<count($categories); $k++)
                                                {
                                                    echo '<a class="dark" href="' . get_category_link($categories[$k]->term_id)  . '">' . $categories[$k]->name . '</a>';
                                                    if($k != count($categories) -1)
                                                        echo ',';
                                                    echo PHP_EOL;
                                                }
                                                ?>
                                           </div>
                                            <div class='excerpt'>
                                                <p>
                                                    <?php truncate_content(300, true, false, 'Category');?>
                                                    <a href="<?php the_permalink();?>"><?php _e('Read more...', 'Voxis');?></a>
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                    <?php } else {
                        if($i == 2 || $i == 4) { ?>
                            <div class='categories'>
                        <?php } 

                        if($i >= 2 && $i <= 5) 
                            get_template_part('content', 'small');

                        if($i == 3 || $i == 5) { ?>
                            </div>
                        <?php }
                    } 
                    if($i == 5) 
                    {
                        echo '</div>
                        </article>';

                        if(isset($voxis_options['middle_728x90']) && $voxis_options['middle_728x90'] != '') { ?>
                        <div class='middle-advertising hidden-phone'>
                            <?php echo $voxis_options['middle_728x90'];?>
                        </div>
                        <?php }
                    }
                if($i > 5) 
                    get_template_part('content');
                $i++;
                endwhile; 
                $i--;
                if($i >= 2 && $i != 3 && $i != 5 && $i <= 5) 
                    echo '</div>';
                if($i < 5)
                {
                    echo '</div></article>';

                    if(isset($voxis_options['middle_728x90']) && $voxis_options['middle_728x90'] != '') { ?>
                        <div class='middle-advertising hidden-phone'>
                            <?php echo $voxis_options['middle_728x90'];?>
                        </div>
                        <?php }
                }
                get_template_part('includes/pagination'); 
                else : ?>
                    <div class="page404">
                        <div class='big-title'><?php _e('Oops!', 'Voxis');?></div>
                        <div class='small-title'><?php _e('No posts found in the requested category.', 'Voxis');?></div>
                    </div>
                <?php endif; wp_reset_query(); ?>
            </div>

            <?php get_sidebar();?>
            
        </div>
    </div>
</div>
<?php get_footer();?>