<article <?php post_class(); ?>>
    <div class='inner'>
        <figure>
            <?php if(has_post_thumbnail() ) { ?>
                <a href="<?php the_permalink();?>">
                    <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 662, 463, true); ?>" alt="<?php the_title();?>" />
                </a>
            <?php } else { ?>
                <a href="<?php the_permalink();?>">
                    <img src="<?php echo get_template_directory_uri() . '/img/missing.png';?>" alt="<?php the_title();?>" />
                </a>
            <?php } ?>
        </figure>
        <div class='text'>
            <div class='inner-border'>
                <div class="title">
                    <a href='<?php the_permalink();?>'><?php the_title();?></a>
                </div>
                <div class='description'>
                    <div class='date'>
                        <?php comments_popup_link(esc_html__('0 comments','Voxis'), esc_html__('1 comment','Voxis'), '% '.esc_html__('comments','Voxis')); ?>, 
                        <?php the_time("d/m/Y");?>, 
                        <?php _e('by ', 'Voxis'); the_author_posts_link();?> 
                        <?php if(!is_search() ) {
                            _e('in ', 'Voxis'); 
                            $categories = get_the_category();
                            for($i=0; $i<count($categories); $i++)
                            {
                                echo '<a class="dark" href="' . get_category_link($categories[$i]->term_id)  . '">' . $categories[$i]->name . '</a>';
                                if($i != count($categories) -1)
                                    echo ',';
                                echo PHP_EOL;
                                }
                        }
                        ?>
                    </div>
                    <div class='excerpt'>
                        <p>
                            <?php the_content('');?>
                            <a href="<?php the_permalink();?>"><?php _e('Read more...', 'Voxis');?></a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</article>