<?php get_header();?>

<div id="main">
    <div class='container'>
        <div class='row'>
            <div class='content span8'>
                <div class="row">
                    <?php if($voxis_options['enable_block1'] == 1) { ?>
                        <div class='span8 article-showcase hidden-phone'>
                            <div class='inner-border'>
                                <div class='half'>
                                    <?php 
                                    $args = array();
                                    $args['posts_per_page'] = 4;
                                    if(isset($voxis_options['block1_cat']) && $voxis_options['block1_cat'] != '') 
                                        $args['category__in'] = $voxis_options['block1_cat'];
                                    $query = new WP_Query($args);
                                    $i = 1;
                                    while($query->have_posts() ) : $query->the_post(); ?>
                                        <div class='big-article <?php if($i==1) echo 'active';?>' rel='<?php echo $i;?>'>
                                            <div class='title'>
                                                <span>
                                                    <a href="<?php the_permalink();?>"><?php the_title();?></a>
                                                </span>
                                            </div>
                                            <figure>
                                                <?php if(has_post_thumbnail() ) { ?>
                                                    <a href="<?php the_permalink();?>">
                                                        <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 384, 164, true); ?>" alt="<?php the_title();?>" />
                                                    </a>
                                                <?php } else { ?>
                                                    <a href="<?php the_permalink();?>">
                                                        <img src="<?php echo get_template_directory_uri() . '/img/missing.png';?>" alt="<?php the_title();?>" />
                                                    </a>
                                                <?php } ?>
                                            </figure>
                                            <div class='main-text'>
                                                <div class='inner'>
                                                    <span class='article-info'>
                                                        <?php comments_popup_link(esc_html__('0 comments','Voxis'), esc_html__('1 comment','Voxis'), '% '.esc_html__('comments','Voxis')); ?>, 
                                                        <?php the_time("d/m/Y");?>, 
                                                        <?php _e('by ', 'Voxis'); 
                                                        the_author_posts_link(); ?>
                                                    </span>
                                                    <p>
                                                        <?php truncate_content(200, true, false, 'Home');?> 
                                                        <a href='<?php the_permalink();?>'><?php _e('Read more...', 'Voxis');?></a>
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    <?php 
                                    $i++;
                                    endwhile; wp_reset_postdata();
                                    ?>
                                </div>
                                <div class='half'>
                                    <div class='inner-left-border'>
                                        <?php
                                        $query = new WP_Query($args);
                                        $i = 1;
                                        while($query->have_posts() ) : $query->the_post(); ?>
                                            <article <?php if($i==1) echo 'class="first-child active"';?> rel='<?php echo $i;?>'>
                                                <figure>
                                                    <?php if(has_post_thumbnail() ) { ?>
                                                        <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 71, 71, true); ?>" alt="<?php the_title();?>" />
                                                    <?php } else { ?>
                                                        <img src="<?php echo get_template_directory_uri() . '/img/missing_small.png';?>" alt="<?php the_title();?>" />
                                                    <?php } ?>
                                                </figure>
                                                <div class='text'>
                                                    <h3><?php the_title();?></h3>
                                                    <span class='info'>
                                                        <?php the_time("d/m/Y");?>, 
                                                        <?php comments_popup_link(esc_html__('0 comments','Voxis'), esc_html__('1 comment','Voxis'), '% '.esc_html__('comments','Voxis')); ?>
                                                    </span>
                                                </div>
                                            </article>
                                        <?php
                                        $i++;
                                        endwhile; wp_reset_postdata();
                                        ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php } ?>

                    <?php if(isset($voxis_options['middle_728x90']) && $voxis_options['middle_728x90'] != '') { ?>
                        <div class='span8 middle-advertising hidden-phone'>
                            <?php echo $voxis_options['middle_728x90'];?>
                        </div>
                    <?php } ?>

                    <?php if($voxis_options['enable_block2'] == 1) { ?>
                        <div class='span4 article-box'>
                            <div class='box-title'>
                                <h2><?php _e('Latest News', 'Voxis');?> </h2>
                                <div class='title-line'></div>
                            </div>
                            <?php 
                            $args = array();
                            $args['posts_per_page'] = (int)$voxis_options['block2_numposts'];
                            if(isset($voxis_options['block2_cat']) && $voxis_options['block2_cat'] != '') 
                                $args['category__in'] = $voxis_options['block2_cat'];
                            $query = new WP_Query($args);
                            $i = 1;
                            while($query->have_posts() ) : $query->the_post(); ?>
                                <article <?php if($i==1) echo 'class="first-child"';?>>
                                    <figure>
                                        <?php if(has_post_thumbnail() ) { ?>
                                            <a href="<?php the_permalink();?>">
                                                <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 71, 71, true); ?>" alt="<?php the_title();?>" />
                                            </a>
                                        <?php } else { ?>
                                            <a href="<?php the_permalink();?>">
                                                <img src="<?php echo get_template_directory_uri() . '/img/missing_small.png';?>" alt="<?php the_title();?>" />
                                            </a>
                                        <?php } ?>                               
                                    </figure>
                                    <div class='text'>
                                        <h3>
                                            <a href="<?php the_permalink();?>"><?php the_title();?></a>
                                        </h3>
                                        <span class='info'>
                                            <?php the_time("d/m/Y");?>, 
                                            <?php comments_popup_link(esc_html__('0 comments','Voxis'), esc_html__('1 comment','Voxis'), '% '.esc_html__('comments','Voxis')); ?>
                                        </span>
                                    </div>
                                </article>
                            <?php 
                            $i++;
                            endwhile; wp_reset_postdata();
                            ?>
                        </div>
                    <?php } ?>
                    
                    <?php
                    $voxis_count = 1;
                    for($voxis_j=3; $voxis_j<=10; $voxis_j++) 
                        get_template_part('home', 'block');
                    ?>

                </div>
            </div>
            <?php get_sidebar();?>
        </div>
    </div>
</div>
<?php get_footer();?>