<?php global $voxis_options; ?>
<div class='slider hidden-phone'>
    <div class='container'>
        <div class='row'>
            <div class='inner'>
                <div id="slider" class="span12">
                    <ul class='slides'>
                        <?php 
                        $args = array();
                        $args['posts_per_page'] = (int)$voxis_options['slider_numposts'];
                        if(isset($voxis_options['slider_posts']) && $voxis_options['slider_posts'] != '')
                            $args['category__in'] = $voxis_options['slider_posts'];
                        $query = new WP_Query($args);
                        $titles = array();
                        while($query->have_posts() ) : $query->the_post();
                        $titles[] = get_the_title();
                        $dates[] = get_the_time("d M"); 
                        ?>
                            <li>
                                <div class='span12 single-slide no-margin'>
                                    <figure>
                                        <a href="<?php the_permalink();?>">
                                            <img src="<?php echo aq_resize(wp_get_attachment_url( get_post_thumbnail_id($post->ID) ), 1170, 448, true);?>" alt="<?php the_title();?>" />
                                        </a>
                                    </figure>
                                    <div class='slider-caption'>
                                        <div class='span6 no-margin'>
                                            <div class='title'>
                                                <a href="<?php the_permalink();?>"><?php the_title();?></a>
                                            </div>
                                        </div>
                                        <br />
                                        <div class='description span5'>
                                            <?php truncate_content(200, true, true, 'Featured');?>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        <?php endwhile; wp_reset_postdata(); ?>
                    </ul>
                </div>
                <div class='span12 slider-navigation'>
                    <?php 
                    $i = 0;
                    $count = count($titles);
                    for($i = 0; $i < $count; $i++) {
                        $date = explode(" ", $dates[$i]);
                        if($i == 0)
                            echo '<div class="navigation-item first-child active" rel="1">' . PHP_EOL;
                        else
                            echo '<div class="navigation-item" rel="' . ($i+1) . '">' . PHP_EOL;
                        echo '<div class="left-date">
                                <span>
                                    <span class="day">' . $date[0] . '</span>
                                    <span class="month">' . strtoupper($date[1]) . '</span>
                                </span>
                            </div>
                            <div class="right-title">
                                <span>' . $titles[$i] . '</span>
                            </div>
                        </div>' . PHP_EOL;
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</div>
