<?php get_header();?>
<?php if(isset($tilability['breadcrumbs']) && $tilability['breadcrumbs'] == 1) 
    get_template_part('includes/breadcrumbs');?>
    <div class="content-main-top">
      <div class="heading">
        <h3><?php _e('Overview', 'Tilability');?></h3>
      </div>
    </div>

     <div class="content-main">
        <div class="wide">
            <?php 
            global $query_string, $tilability;
            query_posts( $query_string . '&posts_per_page=' . $tilability['category_postsnumber'] );
            $i = 1;
            if(have_posts()) : while(have_posts()) : the_post(); ?>
            <?php
             //ads between the posts
            if(isset($tilability['blogads_number']) && is_numeric($tilability['blogads_number']) ) {
                if($i <= $tilability['blogads_number'] && isset($tilability['blogads_468x60']) && $tilability['blogads_468x60'] ) { ?>
                <div class="blog_468x60">
                    <?php echo $tilability['blogads_468x60'];?>
                </div>
                <?php $i++; } ?>
            <?php } ?>
            <?php if(has_post_thumbnail()) { ?>
              <div class="pic">
                  <div class="proj-img">
                      <a href="<?php the_permalink();?>" title="view blog post" class="details"></a>
                      <?php the_post_thumbnail('single');?>
                      <i>hover background</i>
                      <div class="date">
                         <p>
                            <span class="bold"><?php the_time('M d'); ?></span><br /> <?php the_time('Y'); ?>
                          </p>
                     </div>
                  </div>
              </div>
            <?php } ?>
            <div <?php post_class('blog'); ?>>
              <h4><a href="<?php the_permalink();?>"><?php the_title();?></a></h4>
              <p><?php echo substr(strip_tags(get_the_content()), 0, 500);?>... </p>
              <p><a href="<?php the_permalink();?>">read more</a></p>
            </div>
            <?php endwhile;
            get_template_part('includes/pagination');
            endif; wp_reset_query();?>
      </div> 
      <div class="narrow last">
        <?php dynamic_sidebar("Right sidebar");?>
      </div>
      <div class="clear"></div>
    </div>

<?php get_footer();?>